.hero-banner {
  position: relative;
  margin: 0;
  width: 100%;
  height: 600px;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
}

.hero-banner .hero-banner-content {
  padding: 40px;
  max-width: 600px;
  background-color: rgba(0, 0, 0, 0.5);
}

.hero-banner h1 {
  font-size: 4rem;
  color: white;
}

.hero-banner .subtitle {
  font-size: 2rem;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 20px;
  color: white;
}

.banner-title {
  font-family: "Raleway";
  color: #333;
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 500;
}
